<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/drawable/ic_launcher_2q3h_background.xml" value="0.318" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/drawable/ic_launcher_nyzf_background.xml" value="0.318" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/drawable/ic_launcher_test_background.xml" value="0.344" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/drawable/ic_launcher_zjddc_background.xml" value="0.318" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/layout/activity_fullscreen.xml" value="0.36614583333333334" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/layout/activity_welcome.xml" value="0.36614583333333334" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.318" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_2q3h.xml" value="0.328" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_2q3h_round.xml" value="0.328" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_nyzf.xml" value="0.318" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_nyzf_round.xml" value="0.328" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.309" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_test_round.xml" value="0.309" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_white_round.xml" value="0.328" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_yhzl.xml" value="0.308" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_yhzl_round.xml" value="0.308" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_zjddc.xml" value="0.309" />
        <entry key="..\:/androidspace/nsgk_android/app/src/main/res/mipmap-anydpi-v26/ic_launcher_zjddc_round.xml" value="0.318" />
      </map>
    </option>
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>